<?php
namespace WpBookingProAdmin\app\helpers;

use WpBookingPro\Factory;
use WpBookingPro\Utilities\Utility;

class CouponHelper
{
    public static function getWpBookingCouponKey(){
        return 'coupon';
    }


}